﻿* {
    font-size: 10px;
}


.labelGrande {
    margin-top: 0px;
    padding-top: 0px;
    white-space: nowrap;
    font-size: 24px;
    font-weight: bolder;
    display: block;
}

.labelPequeno {
    white-space: nowrap;
    font-size: 10px;
    display: block;
    margin-bottom: 2px;
    padding-bottom: 0px;
}

.cardEmpresaWide {
    margin-bottom: 5px;
    padding: 10px;
    width: 100%;
    background-color: #F9F7F5;
    border: solid 1px #ddd;
    transition: 0.1s;
}

    .cardEmpresaWide:hover {
        border-color: #666;
    }






.pildora {
    font-size: 10px;
    color: #000;
    background-color: #eee;
    display: inline-block;
    border-radius: 2px;
    margin: 2px;
    padding: 2px;
}

    .pildora:hover {
        background-color: #000;
        color: #eee;
        cursor: default;
    }


.table:hover {
    color: #eee !important;
}

.etiqueta {
    border-left:solid 4px #000;
    font-size: 8px;
    color: #000;
    background-color: #eee;
    text-decoration: none;
    font-weight: bold;
    display: inline-block;
    border-radius: 2px;
    margin: 2px;
    padding: 2px;
    background-color: #eee;
    max-width: 180px;
    min-width: 180px;
    width: 180px;
    overflow: hidden;
    white-space: nowrap
}

    .etiqueta:hover {
        background-color: #000;
        color: #eee;
    }

.activo {
    border-left: solid 4px #A9E190;
}

.inactivo {
    border-left: solid 4px #DF2935;
}

.peligro {
    border-left: solid 4px #FF7F11;
}


.estatusVersion {
    color: #000 !important;
    background-color: #66ffb5 !important;
}

    .estatusVersion:hover {
        background-color: #000 !important;
        color: #66ffb5 !important;
    }


.contenedorPildoras {
    border: solid 1px #aaa;
    border-radius: 5px;
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}
